{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Vi Thị Hoài",
            "Khu Vực làm sạch": "Ngoại cảnh tâng 1 tầng 2 tầng 3, toàn bộ phòng GD",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "7h - 8h",
                    "Nội dung công việc": "Quét ngoại cảnh xung quanh PGD Quét lau khu vực giao dịch tầng 1 + bậc tam cấp Lau may ATM"
                },
                {
                    "Thời gian": "8h - 8h30",
                    "Nội dung công việc": "Đánh cọ Wc tầng 1"
                },
                {
                    "Thời gian": "8h30 - 9h00",
                    "Nội dung công việc": "Đánh cọ Wc tầng 2"
                },
                {
                    "Thời gian": "9h00 - 9h15",
                    "Nội dung công việc": "Đánh cọ Wc tầng 3"
                },
                {
                    "Thời gian": "9h15 - 9h30",
                    "Nội dung công việc": "Vệ sinh phòng Giám đốc"
                },
                {
                    "Thời gian": "9h30- 10h00",
                    "Nội dung công việc": "Quét lau thang bộ tầng T1 - T3"
                },
                {
                    "Thời gian": "10h00 - 10h15",
                    "Nội dung công việc": "Gạt kính các cửa ra vào"
                },
                {
                    "Thời gian": "10h15 - 10h30",
                    "Nội dung công việc": "Trực lau các bậc tam cấp, ngoại cảnh"
                },
                {
                    "Thời gian": "10h30 - 10h40",
                    "Nội dung công việc": "Trực phát sinh và thay giấy wc1"
                },
                {
                    "Thời gian": "10h20 - 10h50",
                    "Nội dung công việc": "Trực phát sinh và thay giấy wc2"
                },
                {
                    "Thời gian": "10h50 - 11h",
                    "Nội dung công việc": "Trực phát sinh và thay giấy wc3"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Rửa cốc chén và , sắp xếp bàn ghế phòng họp  rửa cốc chén khu vực  giao dịch T1"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ"
                },
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Quét lau khu vực giao dịch tầng 1"
                },
                {
                    "Thời gian": "13h30 - 13h45",
                    "Nội dung công việc": "Trực ngoại cảnh + lau bậc tam câp"
                },
                {
                    "Thời gian": "13h45 - 14h00",
                    "Nội dung công việc": "Trực phát sinh và thay giấy wc1"
                },
                {
                    "Thời gian": "14h00 - 14h15",
                    "Nội dung công việc": "Trực phát sinh và thay giấy wc 2"
                },
                {
                    "Thời gian": "14h15 - 14h30",
                    "Nội dung công việc": "Trực phát sinh và thay giấy wc 3"
                },
                {
                    "Thời gian": "14h30 - 15h00",
                    "Nội dung công việc": "Lau thang bộ T1,2,3"
                },
                {
                    "Thời gian": "15h00 - 16h00",
                    "Nội dung công việc": "Định kỳ:  Thứ 2: Gạt kính , tường ốp , lau máy ATM tầng 1 Thứ 3: TVS kính cửa + Lan can hành lang T2,3 Thứ 4: Lau bình cứu hỏa , kính cửa ra vào T1,2,3  Thứ 5: Lau tay vịn thang bộ T1 - T3 ( gỗ) Thứ 6: Đánh thùng rác + tường ốp wc 1,2,3  Thứ 7: Hút thảm sàn 1,2,3  từ 13h - 16h30) VS chân ghế, gầm bàn , vách ngăn bàn làm việc giặt thảm cửa ra vào wc"
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "Rửa  cốc chén phòng họp + phòng giám đốc  Sắp xếp bàn ghế phòng họp Rửa cốc chén khách Tầng 1  thay rác + v/c rác"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}